@charset "utf-8";
/* CSS page*/


/*----------パンくず-------------------*/
.pan001001 {
    font-size:16px;
    height:16px;
    width:180px;
    border-bottom:solid 2px #333333;
    padding:0px 0px 8px 0px;
    margin:540px 0px 30px 0px;
    position:relative;
}
.pan001002 {        /*下線の長さがページにより変わる*/
    width:210px;
}
.pan001003 {        /*下線の長さがページにより変わる*/
    width:490px;
}
.pan001004 {        /*下線の長さがページにより変わる*/
    width:450px;
}
.pan001005 {        /*下線の長さがページにより変わる*/
    width:380px;
}
.pan001006 {        /*下線の長さがページにより変わる*/
    width:450px;
}


.pan001011 {
    color:#333333;
    text-decoration:none;
}
.pan001012 {
    color:#333333;
    text-decoration:none;
    padding:0px;
    margin:0px 0px 0px 16px;
}
.pan001001 > p {
    color:#333333;
    font-size:16px;
    width:16px;
    padding:0px;
    margin:0px 0px 0px 16px;
    display:inline;
}
.pan001001 > p:first-child {
    margin:0px 0px 0px 0px;
}
.pan001011:hover {
    color:#833383;
    text-decoration:underline;
}
.pan001012:hover {
    color:#833383;
    text-decoration:underline;
}



/*------------------------------------*/




/*-------------------------固定ページ001　店舗情報　--------------------------------------*/
/*--------------------------------------------------------------------------------------*/

/*-------------------Main----------------------*/
main {
    height:1700px;
    padding:0px;
    margin:0px;
}

section {
    height:1420px;
    width:662px;
    padding:0px 70px;
    margin:0px;
    background-color:rgba(247,245,219,0.6);
    z-index:9;
}

.page001001 {
    height:210px;
    width:662px;
    padding:0px;
    margin:40px 0px 0px 0px;
    display:flex;
}

.page001001 > img {
    padding:0px;
    margin:0px 16px 0px 0px;
}
.page001001 > img:last-child {
    margin:0px 0px 0px 0px;
}

section p {
    font-size:16px;
    line-height:28px;
    padding:0px;
    margin:40px 0px 40px 0px;
}
.page001002 {
    font-size:20px;
    font-weight:bold;
    line-height:35px;
}
h4 {
    font-size:20px;
    font-weight:bold;
    line-height:35px;
    padding:0px;
    margin:0px;
    display:inline;
}
.page001003 {
    font-size:15px;
    line-height:24.5px;
    color:#444444;
    margin:10px 0px 20px 0px;
    display:block;
}
.page001004 {
    font-size:18px;
    font-weight:bold;
}
h5 {
    font-size:18px;
    font-weight:bold;
    padding:0px;
    margin:0px;
    display:inline;
}

.page001005 {
    height:300px;
    width:662px;
    padding:0px;
    margin:40px 0px 0px 0px;
    display:flex;
}

.page001005 > img {
    padding:0px;
    margin:0px 16px 0px 0px;
}
.page001005 > img:last-child {
    margin:0px;
}

.page001006 {
    height:140px;
    width:400px;
    border-left:solid 8px #000000;
    padding:0px;
    margin:140px 0px 0px 0px;
}
.page001006 > p {
    height:121px;
    width:380px;
    border-top:solid 2px #888888;
    border-bottom:solid 2px #888888;
    padding:15px 0px 0px 0px;
    margin:0px 0px 0px 20px;
}


/*-------------------------page002  固定ページ002--------------------------------------*/
/*------------------------------------------------------------------------------------*/

h2 {                                    /*---------副題のスタイル--------------*/
    font-size:42px;
    font-weight:bold;
    margin:40px 0px 60px 0px;
}

h3 {
    font-size:24px;
    font-weight:700;
    height:24px;
    width:400px;
    border-top:solid 4px #cccccc;
    border-bottom:solid 4px #cccccc;
    padding:5px 0px 20px 10px;
    margin:0px 0px 30px 0px;
}
                                        /*---------副題のスタイルここまで---------*/

.page002001 {
    font-size:16px;
    line-height:28px;
}
.page002002 {
    height:260px;
    width:662px;
    padding:0px;
    margin:40px 0px 0px 0px;
    display:flex;
}
.page002002 > img {
    padding:0px;
    margin:0px 16px 0px 0px;
}
.page002002 > img:last-child {
    margin:0px;
}


/*--------------------------固定ページ3　コーヒーメモ002-----------------------*/
/*---------------------------------------------------------------------------*/

h3.page003001 {
    font-size:24px;
    font-weight:700;
    height:24px;
    width:300px;
    border-top:solid 4px #cccccc;
    border-bottom:solid 4px #cccccc;
    padding:5px 0px 20px 10px;
    margin:0px 0px 30px 0px;
}

.page003002 {
    font-weight:bold;
}

.page003003 {
    margin:70px 0px 0px 0px;
}
.page003003 > img {
    margin:0px 0px 0px 96px;
}
                                /*----  左カラム-----*/
/*
main.page003004 {
    height:1700px;
    padding:0px;
    margin:0px;
}
*/
section.page003005 {
    height:1570px;              /* +150px  */
    width:662px;
    padding:0px 70px;
    margin:0px;
    background-color:rgba(247,245,219,0.6);
    z-index:9;
}


/*-------------------------固定ページ4 コーヒーメモ003 -----------------------------*/
/*-----------------------------------------------------------------------------*/

h3.page004001 {
    font-size:24px;
    font-weight:700;
    height:24px;
    width:200px;
    border-top:solid 4px #cccccc;
    border-bottom:solid 4px #cccccc;
    padding:5px 0px 20px 10px;
    margin:0px 0px 30px 0px;
}
.page004002 {
    margin:70px 0px 0px 0px;
}
.page004002 > img:first-child {
    height:50px;
    width:50px;
    padding:0px;
    margin:0px 0px 0px 175px;
    display:inline;
    filter:drop-shadow(0px 4px 2px #9888aa);
}
.page004002 > img:last-child {
    height:50px;
    width:50px;
    padding:0px;
    margin:0px 0px 0px 140px;
    display:inline;
    filter:drop-shadow(0px 4px 2px #9888aa);

}
section.page004004 {
    height:1346px;              /* +150px  */
    width:662px;
    padding:0px 70px;
    margin:0px;
    background-color:rgba(247,245,219,0.6);
    z-index:9;
}


/*-------------------------固定ページ5 コーヒーメモ004 -----------------------------*/
/*-----------------------------------------------------------------------------*/

h3.page005001 {
    font-size:24px;
    font-weight:700;
    height:24px;
    width:310px;
    border-top:solid 4px #cccccc;
    border-bottom:solid 4px #cccccc;
    padding:5px 0px 20px 10px;
    margin:0px 0px 30px 0px;
}

section.page005003 {
    height:1245px;              /* +150px  */
    width:662px;
    padding:0px 70px;
    margin:0px;
    background-color:rgba(247,245,219,0.6);
    z-index:9;
}


/*-------------------------固定ページ006　企業情報------------------------------------*/
/*----------------------------------------------------------------------------------*/

p.page006003 {
    color:#2e15c0;
    margin:-30px 0px 50px 0px!important;
}

.page006002 h4 {
    padding:0px;
    margin:20px 0px 20px 0px;
}
.page006002 p {
    padding:0px;
    margin:10px 0px 40px 0px;
}
p.page006004 {
    height:150px;
    width:460px;
    border-top:solid 4px #999999;
    border-bottom:solid 4px #999999;
    padding:20px 0px 20px 20px;
    margin:140px 0px 0px 0px;
    display:block;
}
                                            /*sectionとmain変更（固定ページ・企業情報）*/
section.page006002 {
    height:1765px;             
    width:662px;
    padding:0px 70px;
    margin:0px;
    background-color:rgba(247,245,219,0.6);
    z-index:9;
}
main.page006001 {
    height:1940px;
    padding:0px;
    margin:0px;
}


/*-------------------------固定ページ007　採用情報------------------------------------*/
/*----------------------------------------------------------------------------------*/

.page007002 h4 {
    padding:0px;
    margin:20px 0px 20px 15px;
}
.page007002 p {
    width:622px;
    padding:0px;
    margin:10px 0px 10px 30px;
    /*overflow:hidden;*/
}
p.page007003 {
    margin:10px 0px 40px 0px;
}
.page007002 ul {
    padding:0px;
    margin:0px 0px 40px 60px;
    overflow:hidden;
}
.page007002 li {
    list-style:none;
    margin:0px 0px 10px 0px;
}
#page007004 {
    height:200px;
    margin:20px 0px 0px 15px;
}
#page007004 > span {
    line-height:32px;
}
/*
#page007004 > span:last-child {
    font-size:15px;
    color:#2e15c0;
    height:15px;
    margin:15px 0px 0px 0px;
    display:block;
}
*/
h4#page007005 {
    margin:120px 0px -10px 15px;
    display:block;
}
#page007006 {
    font-size:15px;
    color:#2e15c0;
    height:50px;
    width:600px;
    padding:0px;
    margin:80px 0px 0px 30px;
}
                                                    /*固定ページ・採用情報、左カラム縦の長さ*/
section.page007002 {
    height:1400px;             
    width:662px;
    padding:0px 70px;
    margin:0px;
    background-color:rgba(247,245,219,0.6);
    z-index:9;
}
main.page007001 {
    height:1740px;
    padding:0px;
    margin:0px;
}



/*-----------------------------------リファレンスのスタイル-------------------*/
p.refer {
    height:130px;
    width:620px;
    border-left:solid 8px #cccccc;
    font-size:15px;
    line-height:30px;
    padding:10px 0px 10px 20px;
    margin:108px 0px 0px 20px;
}
.refer a {
    color:#223377;
    display:inline;
    text-decoration:none;
}
.refer a:hover {
    color:#664499;
    text-decoration:underline;
}
/*--------------------------------------------------------------------------*/


/*-------------ページ（ネーション）リンク-------------------------*/
.pagenav001 {
    height:100px;
    width:662px;
    padding:0px;
    margin:140px 0px 0px 0px;
}
.pagenav001 a {
    font-size:16px;
    font-weight:500;
    color:#444477;
    text-decoration:none;
    /*display:inline;*/
}
.pagenav001 a:hover {
    color:#7643a9;
}
a.pagenav011 {
    height:20px;
    width:310px;
    border-bottom:solid 3px #6678c7;
    padding:0px 10px 5px 10px;
    margin:0px 0px 0px 270px !important;        /*--強制--*/
    display:block;
}

a.pagenav012 {
    height:20px;
    width:360px;
    border-bottom:solid 3px #6678c7;
    padding:0px 10px 5px 10px;
    margin:0px 0px 0px 60px !important;        /*--強制--*/
    display:block;
}
a.pagenav013 {
    height:20px;
    width:240px;
    border-bottom:solid 3px #6678c7;
    padding:0px 10px 5px 10px;
    margin:0px 0px 0px 340px !important;        /*--強制--*/
    display:block;
}
a.pagenav014 {
    height:20px;
    width:320px;
    border-bottom:solid 3px #6678c7;
    padding:0px 10px 5px 10px;
    margin:0px 0px 0px 60px !important;        /*--強制--*/
    display:block;
}
a.pagenav015 {
    height:20px;
    width:320px;
    border-bottom:solid 3px #6678c7;
    padding:0px 10px 5px 10px;
    margin:0px 0px 0px 300px !important;        /*--強制--*/
    display:block;
}
a.pagenav016 {
    height:20px;
    width:240px;
    border-bottom:solid 3px #6678c7;
    padding:0px 10px 5px 10px;
    margin:0px 0px 0px 30px !important;        /*--強制--*/
    display:block;
}

/*-------------------------------------------------------------*/









/*----------aside右カラム------------------------------------------------------*/
/*----------------------------------------------------------------------------*/

aside {
    height:990px;
    width:314px;
    padding:0px;
    margin:0px 0px 0px 24px;
    background-color:rgba(230,230,230,0.75);
    position:relative;
    z-index:9;
    overflow:hidden;
}


ul.aside-ul101 {
    padding:0px;
    margin:25px 0px 0px 30px;
}

.aside-ul101 > li:first-child{
    padding:0px;
    margin:0px 0px 25px 0px;
}
.aside-ul101 > li{
    font-weight:700;
    padding:0px;
    margin:0px 0px 10px 0px;
}


ul.aside-ul102 ,ul.aside-ul103, ul.aside-ul104 {
    padding:0px;
    margin:0px 0px 20px 0px;
}

ul.aside-ul102 li ,ul.aside-ul103 li,ul.aside-ul104 li {
    font-size:18px;
    font-weight:600;
    padding:0px;
    margin:10px 0px 0px 15px;
}

ul.aside-ul102 li:last-child ,ul.aside-ul103 li:last-child,ul.aside-ul104 li:last-child {
    padding:0px;
    margin:10px 0px 30px 15px;
}












